#wat-we-do-img .slideshow {
    width: 100%!important;
}
@media(max-width: 1300px) {
.container{padding:0 10px;}	
.top-header { padding: 14px 10px!important;}
.banner_content {
    position: relative;
    float: right;
    width: 500px;
    right: 10%;
}
	}
@media(max-width: 1279px) {	
.container{padding:0;}
.top-header { padding: 14px 0px!important;}
}
@media(max-width: 1199px) {


.footer4 > iframe {
    width: auto;
}


    body {
        font-size:14px;
    }

    h2 {
        font-size: 45px;
    }
.bannerh2 {
        font-size: 45px;
    }

    h3 {
        font-size: 23px;
    }
    

    .home-about-us .box-wrapper {
        max-width: 232px;
        margin-right: 14px;
    }

    .testimonial-text p,span.testimonial-b {
        font-size: 12px;
        line-height: 20px;
    }

    #wat-we-do-img ul li {
        width: 12%;
    }

    .item.bxslider {
        height: auto!important;
    }

    #wat-we-do-img .bx-controls-direction {
        top: 35%;
    }

    .cta-text h3 {
        font-size: 25px;
    }

    button.CTA-BTN {
        font-size: 23px;
        padding: 10px 16px;
    }

    .blog-news .blog-text {
        margin: 0 6px 0 0px;
    }

    .blog-news h4 {
        font-size: 20px;
    }

    span.testimonial-b {
        margin: 5px 0;
    }

    .woo-slide.cycle-slide {
        margin: 0 1px;
    }

    .table-div {
        overflow-x : scroll;
    }
	.cta-text {
    max-width: 806px;
    width: 100%;
}
.cta-btn {
    max-width: 164px;
    width: 100%;
}
.content-area h2{font-size:40px !important;line-height:45px !important;}
span.quotes{top:12px;}
button.request-btn{font-size:18px;}
.footer h5 {font-size: 20px;}
.abt-content-area h3 { font-size: 40px;}
.abt-content-area h2{ font-size: 40px;}
.content-area{padding:0px;}

.carousel-caption {

    right: 5%;
    padding-bottom: 100px;
}


.bannerh2 {
    font-size: 24px;
    line-height: 40px;
}
.banner_content{width:450px; right: 0%;}


}

@media(max-width: 991px) {

h1 {
    font-size: 24px;
}
.banner_content{width:335px;}


    body {
        font-size:13px;
    }

.bannerh2 {
    font-size: 18px;
    line-height: 30px;
}


.footer4>iframe {
    width: 240px;
}




    .nav.navbar-nav>li>a {
        padding: 62px 8px 28px;
        font-size: 12px;
    }

    .content-area {
        padding: 0;
    }

    .banner-section .banner-content {
        float: left;
    }

    a.email-address {
        padding-left: 6px;
        margin-left: 0px;
    }

    button.request-btn {
        padding: 12px 20px;
        color: #fff;
        font-size: 14px;
        margin-top: 10px;
    }

    .home-about-us .box-wrapper {
        max-width: initial;
        margin: 20px 18px;
        width: 45%;
    }

    .blog-news span.date {
        margin: 0 12px 0 8px;
		font-size:11px;
    }

    .blog-news .blog-text b {
        font-size: 13px;
    }

    #wat-we-do-img .bx-controls-direction {
        top: 12%;
    }

    .cta-text h3 {
        font-size: 19px;
    }

    button.CTA-BTN {
        font-size: 17px;
        padding: 10px 16px;
    }

    div#myCarousel .blog-news .item img {
        width: 100%!important;
    }

    .woo-slide.cycle-slide {
        margin: 0 11.2px;
    }
	.nav.navbar-nav>li>a {
    padding: 32px 9px 28px; font-size: 14px;}
.desktop-menu {max-width: 510px; width: 100%;}
.logo_area {max-width: 240px;width: 100%;}
.top-contact {
    padding-top: 4px;
    font-size: 12px !important;
}
.cta-text {
    max-width: 622px;
    width: 100%;
}
.cta-btn {
    max-width: 128px;
    width: 100%;
}


.desktop-menu {
    max-width: 610px;
    width: 100%;
}




 .logo {        margin: 10px auto;        max-width: 356px;    }
.content-area h2{font-size:30px !important;line-height:35px !important;}
button.CTA-BTN {    font-size: 16px;}
.abt-content-area h3 { font-size: 35px;}
.abt-content-area h2{ font-size: 35px;}

.carousel-caption h2 {font-size:35px; line-height: 1.4;}
}

@media(max-width: 850px) {
	.carousel-caption h2 {font-size:30px;}
	.carousel-caption { position: absolute; top: 0;}
}

@media(max-width: 767px) {
.banner_content{width:100%;}
h1 {
    font-size: 21px;
}

.footer4>iframe {
    width: 100%;
}


.bannerh2 {
    font-size: 21px;
}




.cta-text {max-width:100%;}
.cta-btn {max-width:100%;}	
.desktop-menu{max-width:100%;}	
.logo_area {max-width:100%;}
    .top-contact a {
        text-align:center;
    }
	.home-about-us h2 {
    font-size: 25px;
line-height:28px;	
	}
.blog-news .carousel-caption{padding: 25px 5px;}	
.span.quotes{top:13px;}
.desktop-menu {
    padding: 0 15px;
}
    span.email-s,span.phone-s {
        display: block;
        border: none;
        text-align: center;
    }

    a.email-address {
        border: none;
    }

    .social-menu ul {
        text-align: center;
        margin: 8px 0;
    }

    .navbar-toggle {
        background-color: #ffad01;
        margin-right: 0;
    }

    .icon-bar {
        border: 1px solid #282828;
    }

    .main-nav {
        float: none;
    }

    div#bs-example-navbar-collapse-1 {
        padding: 0 1px;
    }

    ul.nav.navbar-nav {
        float: left;
        width: 100%;
        margin: 0;
        border-top: 3px solid #ffad01;
        border-bottom: 3px solid #ffad01;
    }

    .nav.navbar-nav>li>a {
        padding: 12px 8px;
    }

    .logo {
        margin: 10px auto;
        text-align:center;
    }

    .home-about-us .box-wrapper,.home-about-us .box-wrapper:last-child {
        margin: 20px auto;
    }

    .blog-news,.blog-news.testimonial-wrap {
        width: 100%;
    }

    .blog-news .carousel-indicators {
        bottom: 0px;
    }

    .blog-news.testimonial-wrap {
        margin: 3% 0
    }

    .container.no-padding {
        padding-right: 15px;
        padding-left: 15px;
    }

    .cta-text h3 {
        text-align: center;
    }

    button.CTA-BTN {
        padding: 10px 0px;
        width: 200px;
    }

    .cta-btn a {
        width: 200px;
        display: block;
        margin: auto;
    }

    .footer1 img {
        margin: auto;
    }

    .footer1 p,.footer h5,.footer li,.twitter p,.copytext p,.footer-social {
        text-align: center;
    }

    .footer-social {
        margin: 1% 0;
    }

    .copytext p {
        margin-top: 1%;
    }

    .container-fluid.no-padding.home-banner {
        padding: 0;
    }

    .blog-news span.date {
        margin: 0 auto;
    }

    .blog-news .blog-text {
        margin: 10px 0;
        text-align: center;
    }

    .col-xs-12.navbar-header {
        padding: 0;
    }

    .content-area {
        text-align: center;
    }
h2 {font-size: 18px; }
h3 {font-size: 18px;line-height: 28px;}
.myh2{font-size: 18px;line-height: 28px;}
.home-banner .section1,.video-banner.overlay,.banner-section.overlay {        height: 490px;    }
.home-about-us .box-wrapper {        max-width: 232px;        width: 100%;    }
.container-fluid.CTA {        padding: 8% 0;    }
#myCarousel .item { height: 300px;}
.abt-content-area h3 {font-size: 32px;}
.abt-content-area h2 {font-size: 32px;}
.abt-content-area h5 {font-size: 15px;}
.abt-text h4 { font-size: 20px;}
.Equipment-detail { float: left;}
.Equipment-img {margin-top: 3%;max-width: initial;}
.product-table .table>thead>tr>th,.product-table .table>thead>tr>td,.product-table .table>tbody>tr>td,.product-table .table>tfoot>tr>td {font-size: 10px;padding: 4px 6px;}
.contact-wrp {margin-top: 5%;}
.container.no-padding.mobile-header {padding: 0;}
.footer h5 {font-size: 20px;margin-bottom: 15px; margin-top: 20px;}
.blog-news h4{text-align:center;}
.wat-we-do{text-align:center;}
.cta-btn a {width: 100%;    margin: 15px 0 0 0;}
button.CTA-BTN {padding: 10px 0px;font-size:22px;}
.abt-content-area h3 { font-size:30px;}
.abt-content-area h2 { font-size:30px;}

.carousel-caption h2 {font-size:30px; line-height: 1.3;}


button.request-btn {font-size:12px;}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {font-size:12px;}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {font-size:12px;}
.carousel-caption { position: absolute; top: 0;}
}

@media(max-width: 650px) {

.carousel-caption h2 {font-size:25px; line-height: 1.1;}
.bannerh2 {font-size:25px; line-height: 1.1;}
button.request-btn {font-size:11px;padding: 9px 10px;}
.carousel-indicators {bottom:0;}

}

@media(max-width: 525px) {

.carousel-caption h2 {font-size:22px; line-height: 1.1;}
.bannerh2 {font-size:22px; line-height: 1.1;}
.carousel-indicators {
    bottom: -15px;
}

button.request-btn {
    font-size: 10px;
    padding: 3px 5px;
}

h1 {
    font-size: 18px;
}

}


@media(max-width: 480px) {



.home-banner .carousel-inner .item:before {
    content: '';
    background-color: rgba(255, 255, 255, 0.47);
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    z-index: 0;
}



.carousel-caption {
    right: 5%;
    padding-bottom: 0;
    padding-top: 10px;
    left: 5%;
}




    .home-banner .section1,.video-banner.overlay,.banner-section.overlay {
        height:390px;
    }

    .woo-slide.cycle-slide {
        margin: 0 1.5px;
    }

    .blog-news h4 {
        font-size: 18px;
        margin-top: 20px;
    }

    .home-about-us h5 {
        font-size: 15px;
        line-height: 22px;
    }

    .header-banner,.abt-overlay,.header-banner .title-div {
        height: 150px;
    }

    .abt-content-area h3 {
        font-size: 30px;
    }
 .abt-content-area h2 {
        font-size: 30px;
    }

    .abt-content-area h5 {
        font-size: 14px;
    }

    .abt-text h4 {
        font-size: 18px;
    }

    .Equipment-wrp h4 {
        font-size: 20px;
        margin-top: 8%;
    }

    .machine .Equipment-wrp h4,.product-content h3,.container-fluid.contact-us-wrapper h4,.product-content h2 {
        font-size: 20px;
    }

    .Equipment-img li {
        width: 32%;
    }

    .offers-logo {
        width: 48%;
        margin: 2% 2% 0.7% 0%;
    }

    .address-wrp h5 {
        font-size: 15px;
    }

    .address-wrp p,.address-wrp a {
        font-size: 13px;
    }
	.abt-content-area h3 { font-size:25px; line-height:28px;}
     .abt-content-area h2{ font-size:25px; line-height:28px;}
	
	.carousel-caption h2 {font-size:18px; line-height: 1;}
.bannerh2 {
    font-size: 13px;
    line-height: 15px;
    font-weight: 500;
}
 


}

@media(max-width: 376px) {
	.carousel-caption h2 {font-size:13px; line-height: 1;}
.bannerh2 {
    font-size: 13px;
    line-height: 15px;
    font-weight: 500;
}
 
	button.request-btn {font-size: 8px; padding: 4px 7px;}
}
@media(max-width: 320px) {
    .product-table {
        display:none;
    }


	.carousel-caption h2 {font-size:11px; line-height: 1;}
        .bannerh2 {font-size:11px; line-height: 1;}
	button.request-btn {font-size: 8px; padding: 2px 7px;}
	.carousel-indicators {    bottom: -20px;}


}
